@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0;}

li{list-style:none; margin:0; padding:0;}

h4 a{
	text-decoration:none; color:#F60;}
	
	h4 a:hover{
		color:#F00;
	text-decoration:none;}

body{
margin:0px;
background-color:#2e421a;
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;
}

.wrapper{
width:950px;
margin:0px auto;
background-color:#fff;	
}

.banner{
	background-color:fff;
	background-repeat:no-repeat;
	margin:0px;
}

.px10{
	height:10px;
	margin:0px;	
}



.clear{
	clear:both;}



.box-left{
 float:left;
width:649px;
height:100px;

	}

.box-right{
 float:left;
width:301px;
height:100px;

	}
	
#primary_nav_wrap
{
	
	background-image:url(../images/bt_bg.jpg);
	background-repeat:repeat-x;
	height:40px;
	width:100%;
}

#primary_nav_wrap ul
{
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0
}

#primary_nav_wrap ul a
{
	display:block;
	color:#fff;
	text-decoration:none;
	font-weight:700;
	font-size:12px;
	line-height:40px;
	padding:0 40px;
	font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif
}

#primary_nav_wrap ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0
}

#primary_nav_wrap ul li.current-menu-item
{
	background:#85bd27;
}

#primary_nav_wrap ul li:hover
{
	background:#85bd27;
}

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#395904;
	padding:0
}

#primary_nav_wrap ul ul li
{
	float:none;
	
	width:180px;
}

#primary_nav_wrap ul ul a
{
	line-height:120%;
	padding:10px 10px;
}

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

#primary_nav_wrap ul li:hover > ul
{
	display:block
}

.welcome{
 	
 font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
 font-size:18px;
 font-weight:700;
 color:#314311;
 margin-left:5px;
 padding-bottom:15px;
}

.welcome p{
	padding:10px;}


.welcome ul li{list-style-image:url(../images/bullet.png);float:left;margin-left:30px;}

.left-content{
	float:left;
	width:290px;
	margin-left:10px;}
	
	.center-content{
	float:center;
	width:290px;
}
	
.right-content{
	float:right;
	width:620px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	text-align:justify;
	margin-right:12px;
	line-height:20px;
	}	
.info{
	width:430px;
	float:left;
	padding:20px;
	color:#333;
	font-size:14px;
	line-height:20px;
	text-align:justify;
	}
	
	#info_home
	{
	width:96%;
	float:left;
	padding:20px;
	color:#333;
	font-size:14px;
	line-height:20px;
	text-align:justify;}
	
.info p{
	padding:10px 0px;}
	
.footer-img{
	float:right;
	width:255px;
    margin:0px;
	
	
}

.bg-color{
	background-color:#c2c8ba;
	width:695px;
	float:left;
	height:43px;
	margin:0px;
	border-bottom:#3c5214 1px solid;
	}

	
	
#footer_nav_wrap
{
	margin-top:15px;
	background-image:url(../images/bt_bg.jpg);
	background-repeat:repeat-x;
	height:40px;
	width:100%;
}

#footer_nav_wrap ul
{
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0
}

#footer_nav_wrap ul a
{
	display:block;
	color:#fff;
	text-decoration:none;
	font-weight:700;
	font-size:12px;
	line-height:40px;
	padding:0 40px;
	font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif
}

#footer_nav_wrap ul li
{
	float:left;
	margin:0;
	padding:0
}

#footer_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#395904;
	padding:0
}

#footer_nav_wrap ul ul li
{
	float:none;
	
	width:180px;
}

#footer_nav_wrap ul ul a
{
	line-height:120%;
	padding:10px 10px;
}

#footer_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

#primary_nav_wrap ul li:hover > ul
{
	display:block
}

.smallcont{
	font-size:14px;
	padding:10px 25px;
	color:#333;
	font-weight:bold;}
		
.companyinfo{
	 float: left;
padding: 28px 25px 19px 23px;
color: #333;
font-size: 14px;
line-height: 20px;
text-align: justify;
 
	
	}
	
.companyinfo p{
	padding:7px 0px;
	
	}	
	
.leftplastic{

	width:262px;
	position:relative;
	background-image:url(../images/heading_bg.jpg);
	margin-left:30px;
	text-align:center;
	font-size:14px;
	font-weight:600;
	color:#fff;
	padding:3px 0px;}		

.more-info{
	margin-left:15px;}
	
.imagebox{
	background-color:#ece9d8;
	width:200px;
	height:210px;
	margin:0px auto;
	float:left;
	margin-left:30px;
	border-bottom:#d0c99d 35px solid;}	
	
.imagebox p{padding:20px;}

.imagebox h4{margin-top:22px; color:#ff6624; text-decoration:none;}

.pics{
	margin:20px 50px;}

.picscont{
	font-size:14px;
	color:#333;
	text-align:center;
	}		
	
hr {
width:98%;
margin-left: auto;
margin-right: auto;
height: 1px;

color:#ccc;
clear:both;

}

.medialeft{
	float:left;
	margin-left:30px;
	width:388px;}
	
.mediaright{
	float:right;
	margin-right:30px;
	width:482px;}

.img1{width:46%; float:left; margin-left:20px;  background:#333; border:solid 3px #666; margin:20px 0px 20px 20px;  }

.img1 img{width:100%;}

.aboutimginfo{
	width:800px;
	float:right;
	
	color:#333;
	font-size:14px;
	line-height:30px;
	text-align:justify;}	
	
.aboutimg{
 float:left;
 width:100px;	
 font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
 font-size:18px;
 font-weight:700;
 color:#314311;
 margin-left:20px;
}	


#divphoto
{
	margin-left:112px;
}

.figcaption
{
	font-family:Arial, Helvetica, sans-serif;
	color:#2e421a;
	font-weight:bold;
}	

